{ config, pkgs, inputs, ... }:

{
  home.username = "nico";
  home.homeDirectory = "/home/nico";

  imports = [
    ./packages
  ];

    nixpkgs = {
    config = {
      allowUnfree = true;
      allowUnfreePredicate = (_: true);
    };
  };

  home.packages = with pkgs; [
    brave
  ];

  home.stateVersion = "24.05";

  programs.home-manager.enable = true;

}

